﻿* 
{
    margin:0px;
    padding:0px;
}
html
{
	width:100%;
	height:100%;
}
body
{
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background:#e6e6e6;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width:100%;
	height:100%;
}


.main
{
	width: 970px;
	margin: 0 auto;
}

img		{border:none 0px;}
.error
{
	color: Red;
}
.ok
{
	color:green;
}
#dWrapperLogin
{
    margin:0 auto;
    width:320px;
	text-align:center;
}

#dHeaderLogin
{
    margin:0 auto;
    width:310px;
	text-align:center;
}
#dHeaderLogo
{
	position:relative;
	z-index:1;
	width:100%;
	top:0px;
	margin:0px;
	padding:0px;
	text-align:center;
}
.dContainerLogin
{
	margin:0 auto;
	margin-top:50px;
    margin-bottom:50px;
    margin-left:0 auto;
    margin-right:0 auto;
    width:310px;
    background:#FFFFFF;
}

/*Lista*/
.listL				{border-collapse:collapse; padding:0px; }
.listL td.listLeft	{float:left; width:59px; height:51px;}			
.listL td.listCenter	{float:left; text-align:left; vertical-align:top; height:51px; width:242px; }
.listL td.listRight	{float:left; text-align:left; vertical-align:top; height:51px; padding-left:4px;}
.listL td.list		{float:left; font-weight:bold; margin:4px 15px 0px 0px; text-align:left}	
.listL td			{color:#bababa; padding:0px; margin:0px; margin-top:5px;}

.listL td.listCenter input
{
	float:left; border:none 0px; height:51px; width:238px; background-color:#FFFFFF; margin:0px; padding-left:4px; color:#bababa; font-size:16px;
}

#dHeader
{
    margin:0 auto;
    width:970px;
}
#dHeaderL
{
    float:left;
    width:300px;
	height:64px;
}
#dHeaderC
{
    float:left;
    width:370px;
	height:64px;
	text-align:center;
}
#dHeaderR
{
	float:left;
	width: 300px;
	height: 64px;
}
#dHeaderR1
{
	float:right;
	height: 64px;
	position:relative;
	top:0px;
	width:100%;
	margin-top:-64px;
	z-index:2;
}

.boxLoginContainer
{
	float:right;
	width:300px;
	margin-top:8px;
	color:#434343;
}

.boxLoginContent
{
	float:left;
	text-align:right;
	width:250px;
	margin-top:8px;
}

.vhLogOff
{	float:left;
	padding-left:12px;
	margin-top:10px;
	height:24px;
	width:24px;
	position:relative;
	z-index:2;
}
.vhLogOff a:link, .vhLogOff a:visited
{
	display:block;
	height:24px;
	width:24px;
	background:url(/Images/btnLogOff.png) no-repeat;
}
.vhLogOff a:hover{
	background:url(/Images/btnLogOffHover.png) no-repeat;
}


.loading {
    top:50%;
    left:50%;
    margin:-50px 0 0 -200px; /* Half of height and width */
    z-index: 10000000; 
    border: solid 1px black; 
    background: #ffffff; 
    padding: 10px;
    width: 400px; 
    height: 100px;
    font-size:11px;
    text-align:center;
    font-weight:bold;
    padding-top:40px;
    }
.loadingBG
{
    width: 100%; 
    height: 100%; 
    z-index: 1112; 
    left: 0px; 
    top: 0px; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5; 
    opacity: 0.5; 
    background-color: #c0c0c0;
}

#dContentContainer
{
    margin:0 auto;
    margin-left:0 auto;
    margin-right:0 auto;
    width:970px;
}
.dTabContainer
{
	float:left;
	width:100%;
	margin-left:10px;
	margin-right:10px;
}
.dTabHead
{
	float:left;
	width:100%;
	background-color:#0066b3;
	padding:0px;
	margin:0px;
}
.dTabHead1
{
	float:left;
	width:100%;
	background:url('/Images/dTabHeadLeft.gif') no-repeat left top;
	padding:0px;
	margin:0px;
}
.dTabHead2
{
	float:left;
	width:100%;
	background:url('/Images/dTabHeadRight.gif') no-repeat right top;
	padding:0px;
	margin:0px;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
}
.dTabHead h3
{
	color:#FFFFFF;
	font-size:14px;
	margin:0px;
	padding:14px;
}

.dTabHeadTitle
{
	color:#FFFFFF;
	font-size:14px;
	margin:0px;
	padding:14px;
	font-weight:bold;
}

.dTabContMain
{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	background:#fff url('/Images/dTabBorder1.gif') repeat-y right;
}
.dTabContMain2
{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	background:url('/Images/dTabBorder1.gif') repeat-y left;
}

.dTabCont
{
	float:left;
	padding:0px 10px 10px 10px;
	margin:0px;

}

.dBoxTournament
{
	color:#ffffff;
	float:left;
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
}

.dBoxTournamentLeft
{
	float:left;
	width: 550px;
	background-color: #636363;
	color: #ffffff;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	padding:14px;
}

.dBoxTournamentCont
{
	float:left;
	width: 650px;
	background-color: #636363;
	color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:14px;
}

.dBoxTournamentEvent
{
	float:left;
	width: 650px;
	background-color: #636363;
	color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:14px;
}
.dBoxTournamentEventName
{
	float:left;
	width: 650px;
}
.dBoxTournamentEventBtn
{
	float:left;
	margin-top:12px;
	width: 650px;
}

.dBoxTournamentName
{
	float:left;
	width: 275px;
}
.dBoxTournamentPlac
{
	float:left;
	width: 275px;
	text-align:right;
}
.dBoxTournamentDate
{
	float:left;
	width: 100px;
	text-align:right;
}

.dBoxTournamentRight
{
    float:left;
	width: 73px;
	background-color: #585656;
	color: #ffffff;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	padding:14px;
}

.dTabFooter
{
	float:left;
	width:100%;
	background-color:#fff;
	padding:0px;
	margin:0px;
	background:url('/Images/dTabBorder.gif') repeat-x bottom;
	height:4px;
}

.dTabFooter1
{
	float:left;
	width:100%;
	background:url('/Images/dTabFooterLeft.gif') no-repeat left bottom;
	padding:0px;
	margin:0px;
	height:4px;
}
.dTabFooter2
{
	float:left;
	width:100%;
	background:url('/Images/dTabFooterRight.gif') no-repeat right bottom;
	padding:0px;
	margin:0px;
	height:4px;
}

.list
{
	font-size: 11px;
	width:100%;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	border: 0px;
	background: #989898;
}


.list TH
{
	color: #ffffff;
	text-align: left;
	padding: 14px 5px 14px 5px;
	border-right: solid 1px #989898;
	background: #636363;
	font-size:14px;
	font-weight:normal;
}

.list .list12
{
	font-size:12px;
}

.list TH.c
{
	text-align: center;
}
.list TD.c
{
	text-align: center;
}
.list TR.a TD.c
{
	text-align: center;
}
.list TH.first
{
	background: #636363 url('/Images/listTopLeftBg.gif') no-repeat top left;
}
.list TH.last
{
	border: 0px;
	background: #636363 url('/Images/listTopRightBg.gif') no-repeat top right;
}
.list TD
{
	background-color: #ffffff;
	text-align: left;
	padding: 12px 5px;
	border: solid 1px #989898;
	color:#575556;
	font-weight:bold;
}
.list TR.a TD
{
	background-color: #efefef;
	text-align: left;
	padding: 12px 5px;
	border: solid 1px #989898;
}
.list TD.first
{
	border-left: 0px;
	background: #ffffff url('/Images/listBorderBg.gif') repeat-y left;
}
.list TD.last
{
	border-right: 0px;
	background: #ffffff url('/Images/listBorderBg.gif') repeat-y right;
}
.list TR.a TD.first
{
	border-left: 0px;
	background: #efefef url('/Images/listBorderBg.gif') repeat-y left;
}
.list TR.a TD.last
{
	border-right: 0px;
	background: #efefef url('/Images/listBorderBg.gif') repeat-y right;
}

.btnListback
{
	float: left;
	width: 97px;
	height: 29px;
	margin-top: 15px;
	margin-left: 10px;
	position:relative;
	z-index:10;
}

.btnListbackEvent
{
	float: left;
	width: 97px;
	height: 29px;
	
	margin-left: 10px;
	position:relative;
	z-index:10;
	margin-top: -50px;
}

.btnRed
{
	display:inline-block;
    background:url('/Images/btnRed_L.png') no-repeat top left ;
}

.btnRed_z1
{
	float:left;
    background:url('/Images/btnRed_R.png') no-repeat top right;
}
.btnRed_z2
{
	float:left;
    background:#ed1c24;
	margin-left:4px;
	margin-right:4px;
	min-height:29px;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
}


.btnRed a:link, .btnRed a:visited
{
	float:left;
	color: #ffffff;
	text-decoration: none;
	padding:7px 14px;
	font-size:11px;
}
.btnRed a:hover
{
	text-decoration: none;
	color: #f2f2f2;
}


.btnGrey
{
	display:inline-block;
    background:url('/Images/btnGrey_L.png') no-repeat top left ;
}

.btnGrey_z1
{
	float:left;
    background:url('/Images/btnGrey_R.png') no-repeat top right;
}
.btnGrey_z2
{
	float:left;
    background:#737373;
	margin-left:4px;
	margin-right:4px;
	min-height:29px;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
}
.btnGrey a:link, .btnGrey a:visited
{
	float:left;
	color: #ffffff;
	text-decoration: none;
	padding:7px;
		font-size:11px;
}
.btnGrey a:hover
{
	text-decoration: none;
	color: #f2f2f2;
}
	.dBoxTournamentEventBtn .btnRed
	{
		margin-right:8px;
	}

.tournAppEventArbiterBtnLadder
{
	width: 100%;
	display: inline-block;
	margin-top:5px;
}

	.tournAppEventArbiterBtnLadder .btnGrey
	{
	margin-right:4px;
	}

.tournAppEventArbiterBtnLadder .btnGrey a:link, .btnGrey a:visited
{
	float:left;
	color: #ffffff;
	font-size:11px;
	text-decoration: none;
	padding:7px 3px 6px 3px;
}
.tournAppEventArbiterBtnLadder .btnGrey a:hover
{
	text-decoration: none;
	color: #f2f2f2;
}
.tournAppEventArbiterBtnGroupTitle
{
	width: 100%;
	display: inline-block;
	margin-top:8px;
}

.tournAppEventArbiterBtnGroup
{
	width: 100%;
	display: inline-block;
}

.tournAppEventArbiterBtnGroup .btnGrey
{
margin-right:4px; margin-top:5px;
}

.tournAppEventArbiterBtnGroup .btnGrey a:link, .btnGrey a:visited
{
	float:left;
	color: #ffffff;
	font-size:11px;
	text-decoration: none;
	padding:6px 3px 6px 3px;

}
.tournAppEventArbiterBtnGroup .btnGrey a:hover
{
	text-decoration: none;
	color: #f2f2f2;
}